Hide navigation sidebar
Hide table of contents sidebar
Skip to content
Back to top
View this page
Toggle table of contents sidebar

# ChatBoostAdded

class telegram.ChatBoostAdded(boost_count, *, api_kwargs=None)

  Bases: `telegram.TelegramObject`

  This object represents a service message about a user boosting a chat.

  Objects of this class are comparable in terms of equality. Two objects of this class are considered equal, if their `boost_count` are equal.

  Available In

  `telegram.Message.boost_added`

  Added in version 21.0.

  Parameters:

    boost_count (`int`) – Number of boosts added by the user.

  boost_count

    Number of boosts added by the user.

    Type:

      `int`